@font-face {
    font-family: 'Light';
    src: local('Bw Modelica Light'), url('../src/fonts/BwModelica-Light.woff') format('woff');
    }
    
    @font-face {
    font-family: 'Regular';
    src: local('Bw Modelica Regular'), url('../src/fonts/BwModelica-Regular.woff') format('woff');
    }

    @font-face {
        font-family: 'Medium';
        src: local('Bw Modelica Medium'), url('../src/fonts/BwModelica-Medium.woff') format('woff');
        }

    @font-face {
    font-family: 'Bold';
    src: local('Bw Modelica Bold'), url('../src/fonts/BwModelica-Bold.woff') format('woff');
    }

    @font-face {
        font-family: 'Black';
        src: local('Bw Modelica Black'), url('../src/fonts/BwModelica-Black.woff') format('woff');
        }